.sec-tc {
  background-color: var(--accent-dark);
  color: #fff;
  padding-bottom: 30px;
}
.sec-tc i {
  color: var(--accent-gold);
}
.city_list a {
  color: #fff;
}
.city_list a:not(:last-child)::after {
  content: ",";
}

.itin-col {
  background: var(--accent-light);
}
.itin-wrap {
  display: flex;
}
.it-thumb {
  width: 120px;
  margin-right: 15px;
}
.it-thumb .b {
  margin-bottom: 10px;
  overflow: hidden;
  border-radius: 4px;
}
.it-cont {
  flex: 1;
}
.itin-img {
  margin-top: -100px;
  padding-top: 100px;
  margin-bottom: 10px;
}
.tc-sidebar {
  padding: 15px 10px;
  background: #fff;
}
.tc-sidebar .tcs-btn {
  background: #f8f9fa;
  border: 1px solid #dee2e6;
  text-decoration: none;
  text-align: center;
  padding: 15px;
  width: 100%;
  display: block;
  color: var(--text-dark);
  transition: all .3s ease-in-out;
}

.tcs-btn:hover {
  background: var(--accent-dark);
  border: 1px solid var(--accent-dark);
  color: #fff;
}

@media only screen and (min-width: 768px) {
  .col-sidebar {
    width: 370px;
  }
}